package com.bcxin.ars.xjd;

public class ResultData {


    /***
     * 用户ID
     */
    private String userid;

    /***
     * url
     */
    private String url;

    /**
     * token
     */
    private String token;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getUserid() {

        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }
}
